;*******[15,40]ACNT.CMD******
SET /UIC=[1,24]
MAC ACNT.POB;1=[15,40]ACNT.PAT
PIP MLTUSR.OLB;2=MLTUSR.OLB;1
LBR ACNT.OBJ;1=MLTUSR.OLB;1/EX:ACNT
PAT ACNT.OBJ;2=ACNT.OBJ;1/CS:54425,ACNT.POB;1/CS:15471
LBR MLTUSR.OLB;2/RP=ACNT.OBJ;2
PIP ACNT.OBJ;2/DE,ACNT.OBJ;1,ACNT.POB;1
SET /UIC=[1,1]
